Subject: Re: [RFC PATCH] booting-without-of: add FHCI USB, FSL MCU, FSL UPM and GPIO LEDs bindings

From: Anton Vorontsov <[email-masked]>
Date: Tue, 3 Jun 2008 16:07:30 +0400

On Tue, Jun 03, 2008 at 11:14:51AM +0200, Wolfgang Grandegger wrote:
> Anton Vorontsov wrote:
> > Hi all,
> > 
> > Here are the notorious bindings. I believe I addressed Segher's comments.
> > 
> > Major changes are in the LEDs bindings, I removed all the cruft and now
> > using "aliases" mechanism to determine LEDs' trigger.
> > 
> > Comments, suggestions?
> 
> On what GIT tree is this patch based on?

This is just RFC, so it does not meant to be applicable.
Though, it should apply cleanly on top of this series:

Date: Fri, 23 May 2008 20:38:11 +0400
From: Anton Vorontsov <[email-masked]>
Subject: [PATCH 0/7] Patches for Kumar's powerpc-next tree